<?php
/*Skrypt pochodzi z ksi±¿ki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/

$porady = array(
  0 => "Porada numer 1",
  1 => "Porada numer 2",
  2 => "Porada numer 3",
  3 => "Porada numer 4",
  4 => "Porada numer 5",
);

function getText()
{
  srand((float) microtime() * 10000000);
  $arr = $GLOBALS["porady"];
  return($arr[array_rand($arr)]);
}

echo(getText());
?>